<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Level 1</title>
</head>
<body>
    
    <header>

        <h1> <b>HTML Challenges:</b> </h1>

        <h2> Level 1:</h2>

        <p> 

            Create an HTML file and name it <em>"your name HTML 1"</em>: This document should contain the following

        </p>

    </header>

    <main>
 
        <section>

            <ul>
                <li>A Header and Footer element.</li><br>
                <li>At least one paragraph element.</li><br>
                <li>Uses three Heading types.</li><br>
                <li>Uses line breaks.</li><br>
                <li>Uses Quotations.</li><br>
                <li>Uses 3 formatting types.</li><br>
                <li>Uses 3 formatting types.</li>
            </ul>

        </section>

        <section>

            <br>
            <p>When completed push your file to gitlab.</p>

            <h3>Possible keys: <mark>5x 🔑</mark></h3>

            <figure>
                <img src="images/html.jpg" alt="html image"/>
                <figcaption>Reference: https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-html/sta-je-html.jpg</figcaption>
            </figure>
            
        </section>

    </main>

    <footer>

        <blockquote> 
            Never Give Up, Always Dream Big
        </blockquote>

    </footer>

</body>
</html>
